gretl(1)

NAME
gretl - GNU Regression, Econometrics and Time-series Library

SYNOPSIS
gretl [ options ] [ datafile | scriptfile | sessionfile ]

DESCRIPTION
gretl is an econometrics package, built around a shared library which may be accessed using a command-line client program (gretlcli) or a graphical user interface (gretl_x11). The program gretl is a wrapper script that calls the GUI if the DISPLAY environment variable is set, otherwise the command-line client. For details, please start up either the GUI or the command-line client and consult the online help, or read the printed manual, which is available in PDF format via the gretl website, http://gretl.sourceforge.net.

OPTIONS
These are the options supported by the gretl_x11 program; gretlcli is a little different.

-r script, --run script
    Open a script.

-c, --dump
    Dump the configuration file.

-d database, --db database
    Open a local database.

-e, --english
    Force use of English.

-r script, --run script
    Open a script.

-w database, --webdb database
    Open a remote database.

-h, --help
    Give help information and exit.

-v, --version
    Give version information and exit.

FILES
~/.gretl2rc Default per-user configuration file

~/.gretl Default directory for user files

ENVIRONMENT VARIABLES

HOME
    Specifies the user's home directory

DISPLAY
    Specifies the X window display to use

GRETL_PROFILE

Specifies the customized configuration file to use

SEE ALSO
gretlcli(1)

AUTHOR
Allin Cottrell <cottrell@wfu.edu>